#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
89=Par\u00E0metre incorrecte a una rutina LDAP
88=L'usuari ha cancel\u00B7lat l'operaci\u00F3
87=Filtre de cerca no v\u00E0lid
86=M\u00E8tode d'autenticaci\u00F3 desconegut
54=S'ha detectat un bucle
85=S'ha esgotat el temps del servidor LDAP
21=Sintaxi inv\u00E0lida
53=El servidor LDAP no est\u00E0 disposat a funcionar
84=S'ha produit un error de descodificaci\u00F3
20=El tipus o el valor existeix
52=El servidor LDAP no est\u00E0 disponible
83=S'ha produ\u00EFt un error de codificaci\u00F3
51=El servidor LDAP \u00E9s ocupat
82=S'ha produit un error local
50=Acc\u00E9s insuficient
81=No es pot contactar amb el servidor LDAP
80=Error desconegut
authPromptText=Si us plau, introdu\u00EFu la contrasenya per a %1$S.
9=S'han rebut resultats parcials i un referent
8=Es necessita una autenticaci\u00F3 refor\u00E7ada
19=Violaci\u00F3 de la restricci\u00F3
7=No es permet l'\u00FAs del m\u00E8tode d'autenticaci\u00F3
18=Coincid\u00E8ncia impr\u00F2pia
6=Comparaci\u00F3 certa
17=Undefined attribute type
49=Credencials no v\u00E0lides
5=Comparaci\u00F3 falsa
16=Aquest atribut no existeix
48=Autenticaci\u00F3 inapropiada
4=S'ha excedit la mida l\u00EDmit
3=S'ha excedit el l\u00EDmit de temps
14=Vinculaci\u00F3 SASL en proc\u00E9s
2=S'ha produ\u00EFt un error de protocol
13=S'ha demanat confidencialitat
1=S'han produit errors d'operacions
12=L'extensi\u00F3 cr\u00EDtica no \u00E9s disponible
11=S'ha excedit el l\u00EDmit administratiu
10=S'ha rebut un referent 
71=Afecta a diversos servidors
70=Els resultats s\u00F3n massa grans
69=No es pot modificar la classe de l'objecte
68=Ja existeix
36=Problema de desreferenciament de l'\u00E0lies
35=L'objecte \u00E9s una fulla
67=L'operaci\u00F3 no \u00E9s permesa en el RDN
34=Sintaxi inv\u00E0lida del DN
66=L'operaci\u00F3 no est\u00E0 permesa o no \u00E9s una fulla
97=S'ha excedit el l\u00EDmit de salts de referents
33=Problema amb l'\u00E0lies
65=Violaci\u00F3 de la classe de l'objecte
96=El client ha detectat un bucle
32=Aquest objecte no existeix
64=Violaci\u00F3 de la denominaci\u00F3
95=Hi ha m\u00E9s resultats per retornar
94=No s'ha retornat cap resultat
93=No s'ha trobat el control de l'LDAP sol\u00B7licitat
61=Els resultats de la cerca excedeixen l'\u00E0bast indicat pels \u00F2fsets
92=Aquesta versi\u00F3 del protocol LDAP no en permet l'\u00FAs
60=Manca el control d'ordenaci\u00F3
91=No es pot connectar amb el servidor LDAP
90=S'ha esgotat la mem\u00F2ria
authPromptTitle=Cal una contrasenya per al servidor LDAP
